.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1093.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,.component_Navigation_BreadCrumb {display: none;}.body.content-page .docwrap {padding: 0;}div .ym-wrapper {max-width: 100%;} #c1098.component_ContentDisplay_Content {
 } #c1098.component_ContentDisplay_Content {margin-bottom: 60px;} #c1102.component_ContentDisplay_Content {
 } #c1106.component_ContentDisplay_Content {
 } #c1106.component_ContentDisplay_Content {margin-bottom: 30px;} #c1107.component_ContentDisplay_Content {
 } #c1107.component_ContentDisplay_Content {margin-bottom: 30px;} #c1109.component_ContentDisplay_Content {
 } #c1109.component_ContentDisplay_Content {margin-bottom: 30px;} .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c1094.component_ContentBlock_OneColImageText {
 } #c1094.component_ContentBlock_OneColImageText .content-block {margin: 0;padding: calc(20px + (80 - 20) * (100vw - 400px) / (1920 - 400)) 20px;}#c1094.component_ContentBlock_OneColImageText .block-heading {margin-bottom: 30px;color: #FFF;}#c1094.component_ContentBlock_OneColImageText {background: #1F3D7C;}#c1101.component_ContentBlock_OneColImageText {
 } #c1101.component_ContentBlock_OneColImageText .content-block {margin: 0;padding: 0;margin-top: 30px;} #c1105.component_ContentBlock_OneColImageText {
 } #c1105.component_ContentBlock_OneColImageText .content-block {margin-bottom: 55px;} #c1162.component_ContentBlock_OneColImageText {
 } #c1162.component_ContentBlock_OneColImageText .content-block {margin: 0;padding: 0;margin-top: 30px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c1095.component_Layout_Table {
 } #c1095.component_Layout_Table table {
max-width: 1280px;
margin: auto;
}
#c1095.component_Layout_Table {
padding: calc(20px + (85 - 20) * (100vw - 400px) / (1920 - 400)) 20px;
} #c1096.component_Layout_Table {
 } #c1096.component_Layout_Table table {
max-width: 1280px;
margin: auto;
}
#c1096.component_Layout_Table {
background: #F2F2F2;
padding: calc(20px + (85 - 20) * (100vw - 400px) / (1920 - 400)) 20px;
}
#c1097.component_Layout_Table {
 } #c1097.component_Layout_Table table {
max-width: 1280px;
margin: auto;
}
#c1097.component_Layout_Table {
padding: calc(20px + (85 - 20) * (100vw - 400px) / (1920 - 400)) 20px;
} #c1099.component_Layout_Table {
 } #c1099.component_Layout_Table table tbody > tr {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 20px 60px;
}
#c1099.component_Layout_Table table tbody > tr > td {
width: 100% !important;
}
#c1099.component_Layout_Table table {
margin: 0;
}
@media only screen and (max-width: 980px) {
#c1099.component_Layout_Table table tbody > tr {
grid-template-columns: 1fr;
}
} .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c1103.component_ContentBlock_TwoColImageText {
 } #c1103.component_ContentBlock_TwoColImageText .content-block {padding: 0;margin-bottom: calc(10px + (80 - 10) * (100vw - 400px) / (1920 - 400));}#c1103.component_ContentBlock_TwoColImageText .content-block article {justify-self: baseline;align-self: baseline;width: 100%;}#c1103.component_ContentBlock_TwoColImageText .content-block article ul > li {border-bottom: 1px solid #DDDDDD;padding: 10px 15px;}#c1103.component_ContentBlock_TwoColImageText .content-block article ul {padding-left: 10px;padding-top: 20px;list-style: none;display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 20px;}@media only screen and (max-width: 980px) {#c1103.component_ContentBlock_TwoColImageText .content-block figure {grid-row: 1;} } #c1104.component_ContentBlock_TwoColImageText {
 } #c1104.component_ContentBlock_TwoColImageText .content-block {padding: 0;margin: 0;}#c1104.component_ContentBlock_TwoColImageText .content-block article {justify-self: baseline;align-self: baseline;}#c1104.component_ContentBlock_TwoColImageText .content-block article ul > li {border-bottom: 1px solid #DDDDDD;padding: 10px 15px;}#c1104.component_ContentBlock_TwoColImageText .content-block article ul {padding-left: 10px;padding-top: 20px;list-style: none;display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 20px;} #c1108.component_ContentBlock_TwoColImageText {
 } #c1108.component_ContentBlock_TwoColImageText .content a {margin-top: 40px;transition: background 0.2s;display: inline-block;font-size: 16px;cursor: pointer;background: #54B5A7;color: #fff;text-align: center;text-transform: uppercase;padding: 16px 30px;border: none;box-sizing: border-box;border-radius: 4px !important;margin-right: 10px;}#c1108.component_ContentBlock_TwoColImageText .content a:hover {background-color: #6BCABC;}#c1108.component_ContentBlock_TwoColImageText .content a:last-child,#c1108.component_ContentBlock_TwoColImageText .content a:last-child:hover {background: #1F3D7C;}#c1108.component_ContentBlock_TwoColImageText .content-block {margin: 0;padding: 0;}#c1110.component_ContentBlock_TwoColImageText {
 } #c1110.component_ContentBlock_TwoColImageText .content-block {padding: 0;margin-bottom: calc(10px + (80 - 10) * (100vw - 400px) / (1920 - 400));}#c1110.component_ContentBlock_TwoColImageText .content-block article {justify-self: baseline;align-self: baseline;width: 100%;}#c1110.component_ContentBlock_TwoColImageText .content-block article ul {padding-left: 0;list-style: none;columns: 2;-webkit-columns: 2;-moz-columns: 2;column-gap: 2px;-moz-column-gap: 2px;}#c1110.component_ContentBlock_TwoColImageText .content-block article ul > li a:hover {background: #54B5A7;color: #FFF;}#c1110.component_ContentBlock_TwoColImageText .content-block article ul > li a {background: #FFFFFF;border-radius: 4px;padding: 10px 20px;width: 100%;display: block;margin: 0 2px 2px 0;color: #444444;}@media screen and (max-width: 480px) {#c1110.component_ContentBlock_TwoColImageText .content-block article ul {-webkit-columns: 1;-moz-columns: 1;}} .component_ContentBlock_TestimonialSlider {
margin: 0; margin: 0; padding: 0;  } #c1111.component_ContentBlock_TestimonialSlider {
 } .component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .prev,.component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .next {font-size: 0;background: url(https://images.zeald.com/site/ifompt/images/internal_pages/svg-ico.svg) no-repeat 0 -49px;height: 47px;width: 45px;}.component_ContentBlock_TestimonialSlider .entry {text-align: center;position: relative;padding-top: 80px;max-width: 840px;margin: 0 auto;} .component_ContentBlock_TestimonialSlider .entry {font-size: 18px;}.component_ContentBlock_TestimonialSlider .entry:before {content: "";position: absolute;background: url(https://images.zeald.com/site/ifompt/images/internal_pages/svg-ico.svg) no-repeat 0 0;top: 0;left: 0;right: 0;margin: 0 auto;width: 45px;height: 41px;}.component_ContentBlock_TestimonialSlider .content-block {margin-bottom: 0;}.component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .next {top: 37%;transform: scaleX(-1);}.component_ContentBlock_TestimonialSlider {padding-top: calc(20px + (65 - 20) * (100vw - 400px) / (1920 - 400));padding-bottom: calc(20px + (65 - 20) * (100vw - 400px) / (1920 - 400));}#c1111.component_ContentBlock_TestimonialSlider {box-shadow: 0px 15px 60px rgba(22, 28, 45, 0.15);border-top: 5px solid #1F3D7C;max-width: 1280px;margin: 0 auto calc(40px + (80 - 40) * (100vw - 400px) / (1920 - 400));}#c1111.component_ContentBlock_TestimonialSlider .content-slides h3 {font-size: 18px;}@media screen and (max-width: 980px) {.component_ContentBlock_TestimonialSlider .entry:before {right: unset;}.component_ContentBlock_TestimonialSlider .entry {text-align: left;padding-top: 50px;}.component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .prev {top: 20px;}.component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .next {top: -3px;}.component_ContentBlock_TestimonialSlider .content-slides .slide-arrows.center-left-right .prev {right: 50px;}} 
